Subject: Re[2]: Bird #5

From: Will Hobbs <[email-masked]>
Date: Thu, 9 Dec 93 16:34:20 PST

Text item: Text_1

A couple comments on BIRD 5:

1)  These new columns MUST be optional.  I could not find the word 
"optional" anywhwere in the text.

Will replies:  Agreed. The earlier version of this did say it was optional and 
it escaped my attention on this version.

2)  It's presently marked "accepted" on Dec. 7, one day after it was 
submitted.  I assume this is an error.

Will:  I misinterpreted this line.  By accepted, I meant that it now has 
an official number and is ready for comment.  Ignore the "accepted" line.

3)  The team had worked to make sure a line of information does not 
exceed 80 characters.  How does it fold in if R_pin (etc) is still used. 
 There are currently rules on using 3 or 6 columns.  What are the new 
rules?  Is 80 characters no longer a concern?  This BIRD needs to show 
what EXACTLY is the new text proposed for IBIS.

Don Telian